.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c277.component_ContentDisplay_Content {
 } #c277
{
padding: 0;
}
.document
{
background: transparent;
} #c1045.component_ContentDisplay_Content {
padding: 0px;  } div#c1045.component_ContentDisplay_Content
{
padding: 40px 20px 20px;
background: #fff;
}
#c1045 .plain_content {
text-align:center;
}
#c1045 h3
{
margin-bottom: 30px;
font-size: 18px;
}
#c1048.component_ContentDisplay_Content {
padding: 0px;  } div#c1048.component_ContentDisplay_Content
{
padding: 0 30px;
}
#c1048 h2 {
font-size: 22px;
color: #000000;
line-height: 1.6;
margin-bottom: 20px;
}
#c1048 table td
{
padding: 20px 0;
border-bottom: 1px solid #ddd;
font-size: 18px;
font-family: Michroma,sans-serif;
}
#c1050.component_ContentDisplay_Content {
padding: 0px;  } #c1050.component_ContentDisplay_Content {width: 280px;padding: 0;}#c1050 h2 {text-align: left;line-height: 1.8em;color: #000;}#c1050 table td {font: normal 15px Arial;color: #666;line-height: 1.8em;text-align: left;}#c1050 table td strong,#c1050 table table td:first-child {font: bold 15px Arial;color: #666;}#c1050 table table {padding: 0;}#c1050 table table td {line-height: 1.2em;text-align: left;padding: 2px 0;}#c1050 .footer-phone {font: normal 18px Arial !important;color: #666666 !important;text-decoration: none;} #c1050 .footer-email {font: bold 15px Arial !important;color: #ce722e !important;text-decoration: none;margin-bottom: 20px;} #c1051.component_ContentDisplay_Content {
padding: 0px;  } #c1054.component_ContentDisplay_Content {
 } #c1054.component_ContentDisplay_Content {padding: 0;}#c1054 .plain_content img {width: 100%;height: 100%;object-fit: cover;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1054.component_ContentDisplay_Content {position: relative;}#c1054.component_ContentDisplay_Content:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: "";background: rgba(0,0,0,0.6);}} #c1055.component_ContentDisplay_Content {
 } #c1055.component_ContentDisplay_Content {padding: 0;}#c1055 .plain_content img {width: 100%;height: 100%;object-fit: cover;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1055.component_ContentDisplay_Content {position: relative;}#c1055.component_ContentDisplay_Content:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: "";background: rgba(0,0,0,0.6);}} #c1056.component_ContentDisplay_Content {
 } #c1056 {position: absolute;top: 15px;right: 0;bottom: 0;left: 0;box-sizing: border-box;background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 67%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1056 .plain_content {height: auto;padding: 40% 15px 10px;text-align: left;line-height: 1.5em;}#c1056 .plain_content h4 {color: #e4e4e4;line-height: 1.8em;}#c1056 .plain_content div {font: normal 15px Arial;color: #cccccc; line-height: 1.5em;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1056 {background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1056 .plain_content {padding: 0;}#c1056 .plain_content h4 {line-height: 1.5em;}#c1056 .plain_content div {font-size: 13px;line-height: 1.2em;} }@media screen and (max-width: 430px) {#c1056 .plain_content {padding: 10% 2% 5%;}} #c1057.component_ContentDisplay_Content {
 } #c1057 {position: absolute;top: 15px;right: 0;bottom: 0;left: 0;box-sizing: border-box;background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 67%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1057 .plain_content {height: auto;padding: 40% 15px 10px;text-align: left;}#c1057 .plain_content h4 {color: #e4e4e4;line-height: 1.8em;}#c1057 .plain_content div {font: normal 15px Arial;color: #cccccc;line-height: 1.5em;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1057 {background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1057 .plain_content {padding: 0;}#c1057 .plain_content h4 {line-height: 1.5em;}#c1057 .plain_content div {font-size: 13px;line-height: 1.2em;} }@media screen and (max-width: 430px) {#c1057 .plain_content {padding: 10% 2% 5%;}} #c1058.component_ContentDisplay_Content {
 } #c1058 {position: absolute;top: 15px;right: 0;bottom: 0;left: 0;box-sizing: border-box;background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 67%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1058 .plain_content {height: auto;padding: 40% 15px 10px;text-align: left;}#c1058 .plain_content h4 {color: #e4e4e4;line-height: 1.8em;}#c1058 .plain_content div {font: normal 15px Arial;color: #cccccc;line-height: 1.5em;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1058 {background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1058 .plain_content {padding: 0;}#c1058 .plain_content h4 {line-height: 1.5em;}#c1058 .plain_content div {font-size: 13px;line-height: 1.2em;} }@media screen and (max-width: 430px) {#c1058 .plain_content {padding: 10% 2% 5%;}} #c1060.component_ContentDisplay_Content {
 } #c1060 {position: absolute;top: 15px;right: 0;bottom: 0;left: 0;box-sizing: border-box;background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 67%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1060 .plain_content {height: auto;padding: 40% 15px 10px;text-align: left;}#c1060 .plain_content h4 {color: #e4e4e4;line-height: 1.8em;}#c1060 .plain_content div {font: normal 15px Arial;color: #cccccc;line-height: 1.5em;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1060 {background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1060 .plain_content {padding: 0;}#c1060 .plain_content h4 {line-height: 1.5em;}#c1060 .plain_content div {font-size: 13px;line-height: 1.2em;} }@media screen and (max-width: 430px) {#c1060 .plain_content {padding: 10% 2% 5%;}} #c1062.component_ContentDisplay_Content {
 } #c1062 {
position: absolute;
top: 15px;
right: 0;
bottom: 0;
left: 0;
box-sizing: border-box;
background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 67%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }
#c1062 .plain_content {
height: auto;
padding: 40% 15px 10px;
text-align: left;
}
#c1062 .plain_content h4 {
color: #e4e4e4;
line-height: 1.8em;
font-weight: 700;
}
#c1062 .plain_content div {
font: normal 15px Arial;
color: #cccccc;
line-height: 1.5em;
}
@media screen and (max-width: 1024px) and (min-width: 741px) {
#c1062 {
background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); } #c1062 .plain_content {
padding: 0;
}
#c1062 .plain_content h4 {
line-height: 1.5em;
}
#c1062 .plain_content div {
font-size: 13px;
line-height: 1.2em;
} }
@media screen and (max-width: 430px) {
#c1062 .plain_content {
padding: 10% 2% 5%;
}
} #c1063.component_ContentDisplay_Content {
 } #c1063.component_ContentDisplay_Content {padding: 0;}#c1063 .plain_content img {width: 100%;height: 100%;object-fit: cover;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1063.component_ContentDisplay_Content {position: relative;}#c1063.component_ContentDisplay_Content:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: "";background: rgba(0,0,0,0.6);}} #c1064.component_ContentDisplay_Content {
 } #c1064.component_ContentDisplay_Content {padding: 0;}#c1064 .plain_content img {width: 100%;height: 100%;object-fit: cover;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1064.component_ContentDisplay_Content {position: relative;}#c1064.component_ContentDisplay_Content:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: "";background: rgba(0,0,0,0.6);}} #c1065.component_ContentDisplay_Content {
 } #c1065.component_ContentDisplay_Content {padding: 0;}#c1065 .plain_content img {width: 100%;height: 100%;object-fit: cover;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1065.component_ContentDisplay_Content {position: relative;}#c1065.component_ContentDisplay_Content:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: "";background: rgba(0,0,0,0.6);}} #c1070.component_ContentDisplay_Content {
 } #c1070.component_ContentDisplay_Content {padding: 0;}#c1070 .plain_content img {width: 100%;height: 100%;object-fit: cover;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1070.component_ContentDisplay_Content {position: relative;}#c1070.component_ContentDisplay_Content:before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: "";background: rgba(0,0,0,0.6);}} #c1071.component_ContentDisplay_Content {
 } #c1071 {position: absolute;top: 15px;right: 0;bottom: 0;left: 0;box-sizing: border-box;background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 67%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 67%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); }#c1071 .plain_content {height: auto;padding: 40% 15px 10px;text-align: left;}#c1071 .plain_content h4 {color: #e4e4e4;line-height: 1.8em;}#c1071 .plain_content div {font: normal 15px Arial;color: #cccccc;line-height: 1.5em;}@media screen and (max-width: 1024px) and (min-width: 741px) {#c1071 {background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); } #c1071 .plain_content {padding: 0;}#c1071 .plain_content h4 {line-height: 1.5em;}#c1071 .plain_content div {font-size: 13px;line-height: 1.2em;} }@media screen and (max-width: 430px) {#c1071 .plain_content {padding: 10% 2% 5%;}} #c1072.component_ContentDisplay_Content {
 } #c1072 .plain_content
{
text-align:center;
padding: 18px 0 15px;
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c306.component_Misc_Form {
padding: 8px 0px;  } div.submit {
margin-top: 10px;
}
div.info {
margin: 10px 0;
font-weight: bold;
}
div.info img {
vertical-align: middle;
}
.error {
font-weight: bold;
color: red;
}
.component_CustomerService_Survey {
margin: 0; margin: 0; padding: 8px 14px;  } #c1047.component_CustomerService_Survey {
padding: 0px;  } #c1047.component_CustomerService_Survey {text-align: left;}#c1047.component_CustomerService_Survey h2 {margin-bottom: 15px;color: #FFF;}#form_937_table {width: 100%;}#c1047 .form_question {margin: 3px 0;}#c1047 .flabel,#c1047 .felement {display: block;width: 100%;}#c1047 .flabel {padding: 3px 0 5px;color: #FFF;text-transform: uppercase;font: bold 12px Arial;}#c1047 .felement input,#c1047 .felement textarea,#c1047 .felement select {width: 100%;max-width: 100% !important;box-sizing: border-box;border: none;padding: 18px;}#c1047 .felement input,#c1047 .felement select {height: 51px;}#form_1047_fname,#form_1047_phone {float: left;width: 49%;}#form_1047_phone {float: right;}#form_1047_fname {margin-right: 2%;}#form_1047_from_email td,#form_1047_enquiry_text td {display: block;width: 100%;}#form_1047_from_email input {width: 100%;box-sizing: border-box;}#form_1047_vehicle {width: 73%;margin-right: 2%;float: left;}#form_1047_year {width: 25%;float: right;}#form_1047_enquiry_text textarea {height: 100px;}#c1047 .zbtn {width: 200px !important;height: 50px !important;}#c1047 .submit {text-align: right;}#c1047 .submit > input{background: rgba(0, 0, 0, 0) url("https://images.zeald.com/site/autogravity/images/basic_theme/SUBMIT.png") no-repeat scroll 0 0 !important;}@media screen and (max-width: 740px) {#c1047 div.form td.felement input, #c1047 div.form td.felement textarea {width: 100% !important;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1046.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1046>table>tbody>tr>td.c1
{
background: #333333;
padding: 15px 50px;
}
#c1046>table>tbody>tr>td.c2
{
background: #f4f4f4;
}
#c1049.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1049.component_Layout_Table
{
background: #fff;
max-width: 1265px;
margin: 25px auto 0;
}
#c1049>table { margin: 0 auto; padding: 30px 0;}
@media screen and (max-width: 1210px) {
#c1049>table { width: 100%; }
} #c1052.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1052 > table {border-spacing: 7px;border-collapse: separate;}#c1052 > table > tbody > tr > td {position: relative;border: 1px solid #555555;}#c1052 h4 a{text-decoration: none;} 
